.head {
  height: 100px;
  /* position: sticky;
  top: 0; */
  padding-left: 50px;
  display: flex;
  align-items: center;
  z-index: 99;
}

.head img {
  width: 45px;
  margin-right: 6px;
}

.head p {
  font-size: 23px;
  font-family: Roboto-Regular, Roboto;
  font-weight: 400;
  color: #F8931D;
  line-height: 21px;
}


.swipler {
  margin-top: -100px;
}

.swipler li {
  height: 100vh;
  /* background-color: red; */
}

.onePage {
  background: url('../images/bg_1@2x.png') no-repeat;
  background-size: 100% 100%;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.onePage a {
  width: 50%;
}

.onePage .gooleLink {
  width: 100%;
}

.twoPage {
  background: url('../images/bg_2@2x.png') no-repeat;
  background-size: 100% 100%;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.twoPage img {
  width: 30%;
}


.thPage {
  background: url('../images/bg_3@2x.png') no-repeat;
  background-size: 100% 100%;
  background-position: center;
  overflow: hidden;
  position: relative;
}

.thPage .title_img {
  display: block;
  width: 30%;
  margin: 12% auto;
}

.thPage .text1 {
  position: absolute;
  top: 44.8%;
  left: 35%;
  font-size: 16px;
  color: #fff;
}

.thPage .text2 {
  position: absolute;
  top: 79%;
  left: 63.2%;
  font-size: 16px;
  color: #fff;
}

.foPage {
  background: url('../images/bg_4@2x.png') no-repeat;
  background-size: 100% 100%;
  background-position: center;
}

/* 关于我们 */
.content-bg {
  background-color: #F9F9F9;
  overflow: hidden;
}

.content {
  width: 1000px;
  margin: 93px auto;
  padding-left: 6%;
  /* background-color: #F9F9F9; */
}

.title {
  font-size: 32px;
  font-family: Roboto-Bold, Roboto;
  font-weight: bold;
  color: #4CB050;
  line-height: 32px;
}

.line {
  display: block;
  width: 53.5px;
  height: 8px;
  background-color: #4CB050;
  margin-top: 8px;
  margin-bottom: 26px;
}

.text {
  font-size: 14px;
  font-family: Roboto-Regular, Roboto;
  font-weight: 400;
  color: #000000;
  line-height: 32px;
}

.content-img {
  position: absolute;
  width: 400px;
  height: 100px;
  top: 50%;
  left: 38%;
}

/* 日志 */


.main {
  padding: 120px 0;
  background-color: #f9f9f9;
}

.main-logo {
  width: 33%;
  float: left;
  text-align: center;
}

.main-row {
  margin-top: 20px;
  text-align: center;
}

.font-wei {
  color: #666;
  font-size: 24px;
}

.font-lig {
  color: #999;
  font-size: 16px;
}

.main-logo:hover .img-hover {
  -moz-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.img-hover {
  transition: 1s;
}

.foot {
  height: 90px;
  text-align: center;
  color: #999;
  padding: 30px 0 0;
}

.text-center {
  text-align: center;
}

.foot-item {
  margin: 0 20px;
  text-decoration: none;
  color: #999;
}

.foot-item-active {
  /*ie6 不兼容，所以分开写*/
  color: #3b9de9;
}

.foot-item:hover {
  color: #3b9de9;
}

/*日志页面*/

.log-head {
  background: none;
  height: 70px;
  border-bottom: 1px solid #e7e7e7;
}

.logo-log {
  background: url(../img/logo_log.png) no-repeat;
  width: 44px;
  height: 44px;
  margin-left: 20px;
  margin-top: 10px;
  margin-right: 20px;
}

.logo_title {
  line-height: 70px;
}

.log-head .top-menu {
  color: #333;
}

.log-head .top-menu:hover,
.log-head .top-menu-active {
  /*color:#0d8fff;
  border-bottom-color:#0d8fff;*/
  color: #4CB050;
  border-bottom-color: #fff;
}

.logo-nav {
  margin-right: 23px;
}

.main-log {
  background-color: #f9f9f9;
  padding: 0;
}

.color-333 {
  color: #333;
}

.log-title {
  font-size: 32px;
  font-family: Roboto-Bold, Roboto;
  font-weight: bold;
  color: #4CB050;
  line-height: 32px;
  width: 1000px;
  margin: 0 auto;
  transform: translateX(60px);
}

.log-text {
  width: 1000px;
  margin: 0 auto;
  font-size: 18px;
  font-family: Roboto-Regular, Roboto;
  font-weight: 400;
  color: #000000;
  line-height: 32px;
  transform: translateX(60px);
}

.log_bootom {
  display: block;
  width: 53.5px;
  height: 8px;
  background-color: #4CB050;
  margin-top: 10px;
  margin-bottom: 10px;
}

.log-box {
  width: 1000px;
  margin: 0 auto;
  background: url('../images/log_arrow.png') no-repeat top;
  height: 857px;
  padding-top: 135px;
  background-position: 8.5% 0;
}

.arrowHead {
  width: 1000px;
  margin: 0 auto;
  height: 67.55px;
  background: url('../images/head.png') no-repeat 0% top;
  margin-top: 40px;
  padding-top: 135px;
}

.foot-log {
  background-color: #333;
}

.log-info-left {
  width: 450px;
  height: 190px;
}

.log-info-right {
  width: 450px;
  height: 190px;
  margin-left: 14%;
}

.log-info-head {
  color: #4CB050;
  font-size: 42px;
}

.log-info-head span {
  color: #666;
  font-size: 22px;
}

.log-box ul {
  list-style: none;
  color: #999;
}

.log-box li {
  margin-top: 6px;
}

.log-box li span {
  display: inline-block;
  vertical-align: top;
}

.log-index {
  width: 20px;
}

.log-content {
  width: 400px;
}

/*联系我*/

.call-location {
  background: url(../img/call_location.jpg) no-repeat center top;
  height: 240px;
}

.call-row {
  margin-top: 50px;
  position: relative;
}

.clear {
  clear: both;
  line-height: 0px;
  height: 0px;
  font-size: 0px;
  visibility: hidden
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

.clearfix {
  *zoom: 1
}

.call-logo-list {
  /*position:absolute;
  left:0;
  top:0;*/
  float: left;
  background: url(../img/call_logo.jpg) no-repeat;
  width: 120px;
  height: 460px;
}


.call-info {
  margin-left: 30px;
  background-color: #f9f9f9;
  width: 1120px;
}

.call-info li {
  width: 380px;
  float: left;
  margin-bottom: 10px;
  margin-right: 50px;
  padding-left: 130px;
}

.call-logo-phone,
.call-logo-mall,
.call-logo-qq,
.call-logo-add {
  background: url(../img/call_logo.jpg) no-repeat;
}

.call-logo-phone {
  background-position: 0 20px;
}

.call-logo-mall {
  background-position: 0 -99px;
}

.call-logo-qq {
  background-position: 0 -372px;
}

.call-logo-add {
  background-position: 0 -240px;
}

.call-info-row {
  height: 123px;
  list-style: none;
}

.call-info-title {
  color: #1897f8;
  font-size: 30px;
}

.call-info-content {
  color: #646464;
  font-size: 18px;
  margin-top: 10px;
}

/*意见页面*/

.main-que {
  padding: 80px 0;
}

.color-999 {
  color: #999;
}

.que-row-box {
  width: 1000px;
  margin: 50px auto;
  position: relative;
  overflow: hidden;
}

.que-row {
  margin-top: 30px;
  position: relative;
}

.que-box-left {
  width: 470px;
  height: 270px;
  position: relative;
  float: left;
  overflow: hidden;
}

.que-box-right {
  width: 470px;
  height: 270px;
  position: relative;
  float: right;
  overflow: hidden;
}

.que-input {
  display: block;
  width: 90%;
  height: 24px;
  padding: 8px;
  outline: none;
  border: 1px solid #999;
  font-size: 18px;
  color: #666;
  margin-bottom: 30px;
}

.que-area {
  padding: 8px;
  outline: none;
  border: 1px solid #999;
  font-size: 18px;
  color: #666;
  height: 200px;
  max-height: 240px;
  width: 420px;
  max-width: 420px;
}

.que-submit {
  background-color: #1cadf0;
  color: #fff;
  display: inline-block;
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  outline: none;
  border: 1px solid #1cadf0;
  font-size: 22px;
  cursor: pointer;
  border-radius: 15px;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
}

.que-submit:hover {
  box-shadow: 0 0 6px #1cadf0;
}

/*用户协议*/

.protocol-main {
  color: #666;
  margin-top: 50px;
}

.protocol-content {
  color: #827F7F;
  margin-top: 40px;
}